body, div, dl, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, form, fieldset, input, textarea, select, th, td { margin: 0; padding: 0; }
body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, fieldset, label, input, textarea, select, table { font-family: "Trebuchet MS", Arial, Helvetica; font-size: 100%; font-weight: normal; }

body { background: #FFFFFF url(/domain/images/page_bckg.jpg) left top repeat-x; }
a   { text-decoration:none; }
img { border:0px; }

.header { margin:auto; background:transparent url(/domain/images/header_bckg.png) right top no-repeat; width:980px; height:130px; }
.header h1 { display:block; padding:30px 0px 0px 30px; width:500px; height:100px;}

.top_menu, .inner_top_menu { margin:auto; background:#002a59 url(/domain/images/menu_bckg.jpg) left top repeat-x; width:100%; height:40px;}
.top_menu ul { margin: auto; width:930px; }
.inner_top_menu ul { margin:auto; width:980px;}
.top_menu li, .inner_top_menu li { float:left; display: inline; padding-top:12px; background: url(/domain/images/sign1.gif) 10px 16px no-repeat; font-size:12px; font-weight:bold; height:28px;}
.top_menu li a, .inner_top_menu li a { padding-top:10px; padding-left:22px; color:#FFFFFF; text-transform:uppercase; }
.top_menu li a:hover, .inner_top_menu li a:hover { color:#f27900;}
li.eng { float:right; display: inline; padding-top:12px; background: url(/domain/images/sign1.gif) 10px 16px no-repeat; font-size:12px; font-weight:bold; height:28px;}

.page { margin:auto; width:980px;}
.page_inner { margin:auto; width:1020px;}
.left_side { float:left; margin:0; background:url(/domain/images/left_side.png) left top no-repeat; width:13px; height:465px;}
.right_side { float:left; margin:0; background:url(/domain/images/right_side.png) left top no-repeat; width:13px; height:465px;}
.middle { float:left; margin:1px 0px 0px 0px; background:transparent; width:954px;}
.middle_inner { float:left; margin:1px 0px 0px 0px; background:transparent; width:994px;}

.menu { float:left; margin:10px 0px 0px 10px; width:170px;}
.menu ul  { margin:0; padding:0; display:block; width:170px;}
.menu li { float:left; margin:0; padding:0; list-style:none; display:block; width:150px;}
.menu li a { display:block; width:160px; color:#000;}
.menu li a:hover  {color:#FFF;}

.menu_inner { float:left; margin:10px 0px 0px 10px; width:160px;}
.menu_inner ul  { margin:0; padding:0; display:block; width:160px;}
.menu_inner li { float:left; margin:0; padding:0; list-style:none; display:block; width:140px;}
.menu_inner li a { display:block; width:150px; color:#000;}
.menu_inner li a:hover  {color:#FFF;}

li.subnav { float:left; list-style:none; display:block; width:150px; padding-top:3px; background:transparent; font-size:13px; color:#808080; }
li.subnav a { display:block; width:150px; padding-left:25px; color:#808080; line-height:13px;}
li.subnav a:hover { color:#F27900;}

span.nav a {display:block; padding:3px 0px 3px 25px; width:147px; background:transparent url(/domain/images/sign2.gif) 10px 7px no-repeat; font-size:13px; font-weight:bold; line-height:13px;}
span.nav a:hover { background:#f27900 url(/domain/images/sign3.gif) 10px 7px no-repeat; }

.pagecontent { float:left; margin-left:24px; background:transparent url(/domain/images/content_bckg.jpg) left top repeat-x; width:750px; min-height:600px;}
.pagecontent h1 { padding:10px; font-size:18px; font-weight:bold; line-height:22px; text-align:center;}
.pagecontent h2 { padding:10px; font-size:15px; font-weight:bold; line-height:18px; text-align:center;}
.pagecontent p { display:block; padding-top:5px; padding-left:10px; padding-right:10px; font-size:13px; color:#404040; text-align:justify;}

.inner_pagecontent { float:left; margin-left:24px; background:transparent url(/domain/images/content_bckg.jpg) left top repeat-x; width:800px; min-height:600px;}
.inner_pagecontent h1 { padding:15px; font-size:18px; font-weight:bold; line-height:22px; text-align:center;}
.inner_pagecontent h2 { padding:15px; font-size:15px; font-weight:bold; line-height:18px; text-align:center;}
.inner_pagecontent h3 { padding:15px; font-size:15px; font-weight:bold; line-height:18px; text-align:left;}
.inner_pagecontent p { display:block; padding-top:5px; padding-left:15px; padding-right:15px; font-size:13px; color:#404040; text-align:justify;}
.inner_pagecontent li { padding-top:5px; margin-left=25; padding-left:5px; padding-right:15px; font-size:13px; color:#404040; text-align:justify;}
.inner_pagecontent p a, .inner_pagecontent p a:visited { color:#0b94d9;}
.inner_pagecontent p a:hover { color:#000;}
.inner_pagecontent dir {}

.pagecontent th { font-size:13px; color:#404040; text-align:center; font-weight:bold;}
.pagecontent td { font-size:13px; color:#404040; text-align:left;}
.pagecontent table {width:660px; font-size:13px; color:#404040; border-spacing:0px; }
.whois th { font-size:13px; color:#404040; text-align:left; font-weight:bold;}
.whois td { font-size:13px; color:#404040; text-align:left;}
.whois table {width:660px; font-size:13px; color:#404040; border-spacing:1px; }

TABLE.tt {width:98%; font-size:13px; color:#000; padding:0; margin:0; }
.ttkek1 { font-weight:bold; color:#000000; background-color:#FFF; padding:5px; vertical-align:top; text-align:center;}
.ttkek2 { font-weight:bold; color:#000000; background-color:#F2F2F2; padding:5px; vertical-align:top; text-align:center;}
.ttkek1a { font-weight:bold; color:#FFFFFF; background-color:#006BB3; padding:5px; }
.ttkek2a { font-weight:bold; color:#FFFFFF; background-color:#0099FF; padding:5px; }
.valtoszin1 { color:#000000; background-color:#FFF; padding:5px;}
.valtoszin2 { color:#000000; background-color:#F2F2F2;  padding:5px;}
.tt a, .tt a:visited { color:#0b94d9;}
.tt a:hover { color:#000;}

.pageleft h2 { padding:10px; font-size:15px; font-weight:bold; line-height:18px; text-align:left;}
.pageleft h3 { padding:10px; font-size:13px; font-weight:bold; line-height:16px; text-align:left;}

.pagetitle { float:left; margin-bottom:20px; padding:0px 20px 0px 10px; background:#F27900; width:720px; height:50px;}
.pagetitle h1 { float:left; display:block; margin:0; padding:15px 0px 0px 0px; width:700px; height:35px; font-size:20px; font-weight:bold; color:#FFFFFF; text-transform:uppercase; text-align:left;}
.pagetitle2 { float:left; margin-bottom:20px; padding:0px 20px 0px 20px; background:#F27900; width:660px; height:50px;}
.pagetitle2 h1 { float:left; display:block; margin:0; padding:15px 0px 0px 0px; width:370px; height:35px; font-size:20px; font-weight:bold; color:#FFFFFF; text-transform:uppercase; text-align:left;}

.inner_pagetitle { float:left; margin-bottom:20px; padding:0px 0px 0px 10px; background:#F27900; width:790px; height:50px;}
.inner_pagetitle h1 { float:left; display:block; margin:0; padding:15px 0px 0px 0px; width:780px; height:35px; font-size:20px; font-weight:bold; color:#FFFFFF; text-transform:uppercase; text-align:left;}
.inner_pagetitle2 { float:left; margin-bottom:20px; padding:0px 0px 0px 10px; background:#F27900; width:790px; height:50px;}
.inner_pagetitle2 h1 { float:left; display:block; margin:0; padding:15px 0px 0px 0px; width:500px; height:35px; font-size:20px; font-weight:bold; color:#FFFFFF; text-transform:uppercase; text-align:left;}
.inner_pagetitle2_en { float:left; margin-bottom:20px; padding:0px 0px 0px 10px; background:#F27900; width:790px; height:50px;}
.inner_pagetitle2_en h1 { float:left; display:block; margin:0; padding:15px 0px 0px 0px; width:400px; height:35px; font-size:20px; font-weight:bold; color:#FFFFFF; text-transform:uppercase; text-align:left;}

.download { float:right; margin-right:10px; padding-top:10px; font-size:13px; color:#FFF; line-height:15px;}
.download img { float:left; display:block; padding-left:10px; padding-right:10px; }
.download a { color:#FFFFFF;}
.download a:hover { color:#000000;}
span.rules {padding-right:20px; } 

.left_col { float:left; margin-left:10px; width:365px;}
.right_col { float:left; width:365px;}

ul.list { margin-top:20px;}
li.list { list-style:none; margin:0px 5px 1px 0px; background:#e5e5e5; font-size:13px;}
li.list_even { list-style:none; margin:0px 5px 1px 0px; background:#f2f2f2; font-size:13px;}
li.list a, li.list_even a { color:#808080;}
li.list a:hover, li.list_even a:hover { color:#000000;}
li.list img, li.list_even img {margin:5px 0px 2px 3px; vertical-align: top;}

ul.list2 { clear:left; margin:0; padding:0px; display:block; width:100%; list-style:none;}
li.list2 { display:block; list-style:none; padding:0px 20px 5px 30px; background:url(/domain/images/sign5.gif) 20px 7px no-repeat; font-size:13px; }
li.list2 a { color:#0b94d9;}
li.list2 a:hover { color:#000;}

ul.list3 { margin-top:5px;}
ul.list3 { margin-left:50px;}

p.tooltip { padding:0px; font-size:13px; color:#404040; text-align:justify;}
ul.tooltip { margin:0px; padding:0px; list-style:none;  background:#F27900;}
li.tooltip {list-style:none; display:block; margin:0; height:20px; background:#F27900; padding:5px 5px 0px 10px; font-size:13px; color:#000; line-height:16px;}
a.registrar { display: inline-block; padding-top:1px; padding-left:10px;}

.bottom_menu { clear:left; margin:auto; padding-top:50px; font-size:12px; text-align:center; width:890px;}
.bottom_menu a { padding:0px 5px 0px 5px; color:#333648;}
.bottom_menu a:hover { color:#f27900;}

.pagebottom, .inner_pagebottom { margin-top:20px; background:#333648 url(/domain/images/footer_bckg.jpg) left repeat-x; width:100%; height:80px; }

.footer { margin:auto; width:980px; }
.inner_footer { margin:auto; width:1020px; }
.footer h1, .inner_footer h1 { float:right; padding:28px 20px 0px 0px; font-size:12px; color:#FFFFFF; text-align:right; line-height:14px;}
.footer h1 a, .inner_footer h1 a { color:#FFFFFF; font-weight:bold; }
.footer img, .inner_footer img { margin-top:2px; }
